﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{2C66B521-6C31-462A-B4B6-F9D211B1F48F}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GHPointGreyFlea3</RootNamespace>
    <AssemblyName>GHPointGreyFlea3</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FlyCap2CameraControl">
      <HintPath>..\..\_Exe\FlyCap2CameraControl.dll</HintPath>
    </Reference>
    <Reference Include="FlyCapture2Managed">
      <HintPath>..\..\_Exe\FlyCapture2Managed.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CGHPointGreyFlea3.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Helper\Task\Task.csproj">
      <Project>{4F2721D7-9490-4C24-A180-138943F215A3}</Project>
      <Name>Task</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ImageProcessing\IPMemory\IPMemory.csproj">
      <Project>{A81FD55F-E0BF-4CDF-8E34-61D2F86EB934}</Project>
      <Name>IPMemory</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\ImageProcessing\IPPalette256\IPPalette256.csproj">
      <Project>{43EE2A4C-9F4B-4D7B-9E30-2427639092B4}</Project>
      <Name>IPPalette256</Name>
    </ProjectReference>
    <ProjectReference Include="..\GrabberHardware\GrabberHardware.csproj">
      <Project>{5DCFDB6A-137B-48F7-B5FD-DA46C7B4ABBC}</Project>
      <Name>GrabberHardware %28GrabberHardware\GrabberHardware%29</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>